/**
 *	moneyscience.home.css
 *
 *	@author Jarrad Seers <jarrad.seers@wevo.co>
 * 	@copyright 2010 Wevo Limited. All rights reserved.
 * 	@created 20/12/2010
 */

#banner { background: url('images/banner-img.png') 0 0 no-repeat; height: 50px; padding: 257px 0 0 20px; color: #ffffff; }
#banner h2 { font-size: 22px; color:#ffffff;  padding: 0; margin: 0; }
#banner p { margin: 0; padding: 0; color: #dddddd; font-size: 11px; padding: 0; margin: 0; }

#content-top, #content-bottom { padding-top: 0; }
#content-bottom .wrap { padding: 30px 0; background: url('icons/kiwi.png') 100% 50% no-repeat; color: #666666; }
